[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Danske Netbank og 64 bit Suse 11.1 OK!



Hej

Det lykkedes at få hul igennem til Danske Bank netbank med
'Active card' og OpenSuse 11.1 64 bit (x86_64), men det kræver
nogle tilretninger.

Basalt skal 64 bit versionerne af firefox og java udskiftes
med 32 bit versionerne (i586). Desuden har jeg valgt Sun's
udgave af java.

Nedenfor følger en beskrivelse af hvad jeg har gjort, men
noget af det er måske unødvendig, og det kan måske gøres
enklere.

Ved installationen af Suse 11.1; vælg pakken '32 bit envioment'
(jeg kan ikke huske det præsice navn, og pakken er nok heller
ikke nødvendig)

Efter installationen benyt 'tilgængelige opdateringer':
- Først en opdatering af 'yast'
- Kort efter tilbydes flere opdateringer. Vælg explicit
  under detaljer 'fetchmsttfonts'.

Når systemet er opdateret. Gå ind i Yast 'software management'.
Afinstallér:
beagle-firefox
MozillaFirefox
MozillaFirefox-branding-openS
MozillaFirefox-translation
java-1_5_0-gcj-compat
java-1_6_0-openjdk

Installér i586 versionerne af
java-1_6_0-sun
java-1_6_0-sun-plugins

(i586 versionerne vælges fra punktet 'Version' for HVER pakke)
Tryk på Udfør

Derefter installeres på lignende vis Firefox pakkerne, og igen
skal man explicit vælge i586 versionerne for alle pakkerne.

Så fungerede netbanken for mig!

Danske Banks check af systemet siger bl.a:
Firefox 3.0.5 og java version 1.6.0_11 (Sun).

Jeg har ikke installeret Adobe Reader plugin, så en
gang imellem får jeg en meddelelse om 'Yderligere plugins
er påkrævet for at vise alle medier på denne side'.
Ellers har jeg endnu ikke konstateret problemer. Jeg har
indtil videre kun betalt regninger, og kigget på
investeringer (ingen handler endnu).

Mvh Erik Andresen



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2009-02-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *